Pulsa aquí para quitar la publicidad.

A7100 mtk6515

Tema en 'A7100 con MTK6515' iniciado por BLACKYACK, 3 Feb 2013.

  1. BLACKYACK

    BLACKYACK Simdualero de Bronce

      17
      0
      31 Ene 2013
      He comprado este movil en china, va muy bien todo pero a la hora de ponerle el whatsapp no me deja instalarlo me digeron que se le podria cambiar el firmware y ponerlo en español, yo la verdad estoy muy verde en todo esto, el caso es que lo lleve a una tienda para que me lo hicieran y un hombre me lo compro sin mas, y ahora tengo la duda de si se puede cambiar o no el de la tienda dice que ese modelo no se puede alguien podria darme una lista con los que se puede cambiar a español o si este mismo modelo se puede, por que la verdad es que funcionaba de maravilla.Un saludo y Gracias.A7100MTK6515



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
    • BLACKYACK

      BLACKYACK Simdualero de Bronce

        17
        0
        31 Ene 2013
        Otra vez tengo el telefono en mi poder por que el hombre no se lo ha quedado, he conseguido instalarle el wassap y algunas app + pero no puedo descargarlas directamente del playstore supongo que porque el navegador es chino, soy un novato con todo esto si alguien pudiera echarme una mano por favor para poder ponerlo completamente en español gracias
         
      • shark1x2

        shark1x2 Simdualero de Bronce

          42
          3
          11 Feb 2012
          el mobil es android 4.0 como dice??????

          Salu2
           
        • BLACKYACK

          BLACKYACK Simdualero de Bronce

            17
            0
            31 Ene 2013
            el de la tienda dijo que no era 4.0 que seria 2.3 me parece recordar si me dices como puedo averiguarlo te lo digo cierto, te digo lo que pone en acerca del telefono numero modelo gt-a7100 version de android 4.0.4, version de banda base dm_base_12a_w12.32/sc8810_modem, version software mt6515_c910_ht_v06,version hardware1.1.0. Salu2 y gracias por responder.
             
          • shark1x2

            shark1x2 Simdualero de Bronce

              42
              3
              11 Feb 2012
              Creo recordar que en la version 4.0 en adelante te tiene que dejar pasar aplicaciones a la Sd......
               
            • Gogard

              Gogard Simdualero de Oro

                104
                3
                14 Ene 2013
                MADRID-ZAMORA
                Yo tengo ese mismo movil y el mismo problema.
                Al intentar instalar whatshap ultima version o gmail desde Play Store me dice que la version de SDK es incompatible.
                He conseguido instalar whatshap pero una version antigua.
                Si alguien encuentra solucion....
                Gracias

                Enviado desde mi ZP500+ usando Tapatalk 2
                 
              • BLACKYACK

                BLACKYACK Simdualero de Bronce

                  17
                  0
                  31 Ene 2013
                  El whatsap lo he conseguido instalar con la sd y otras muchas aplicaciones y juegos que me he conseguido descargar, pero al tener el navegador chino cuando quiero descargar algo del play store o cualquier otro sitio me da error, que creo que sera por no tenerlo completamente en español, al igual que en el teclado la ñ no existe por eso es mi pregunta de si se puede poner o cambiar el telefono completamente en español. Gracias por responder.
                   
                • marsupin

                  marsupin Simdualero de Plata

                    60
                    0
                    2 Abr 2012
                    Hola amigos.
                    Habeis conseguido conectar con play store con este movil A7100?
                    Como instalais las aplicaciones?
                    He vendido uno por internet y me comenta el comprador que no puede conectar con play store....gracias
                     
                  • Gogard

                    Gogard Simdualero de Oro

                      104
                      3
                      14 Ene 2013
                      MADRID-ZAMORA
                      Yo accedo al Play sin problemas...
                      Descargo la aplicación y es en el momento de instalar cuando me sale el error de SDK.

                      Tengo problemas también al sincronizar los contactos con una cuenta GMAIL. Simplemente no lo hace y no aparece entre las cuentas a sincronizar...

                      Es el de mi mujer... y ya le perdi los contactos una vez. Cada vez que se lo cojo... me mira mal.... Di por hecho que estaba sincronizando los contactos gmail. ;-) :tonguewink:issed off::wink:



                      Saludos
                       
                    • BLACKYACK

                      BLACKYACK Simdualero de Bronce

                        17
                        0
                        31 Ene 2013
                        Las aplicaciones las consigo instalar por mediacion de la sd o bien por bluetooh el problema es como comentais es al darte de alta en play store o cualquier otro sitio que no sincroniza y supongo que sea por el navegador que es chino y no consigo poder instalar cualquier otro para intentarlo, a la vez que no me deja desinstalar el que ya viene por defecto con el movil, creo que el problema radica en que hay que cambiarlo completamente en español, ya que otras aplicaciones como linterna, google maps, juegos,etc no hay problemas solo da problemas en aplicaciones que haya que sincronizar, yo soy nuevo en todo esto y si alguien pudiese guiarme para poder solucionarlo, para poder hacer lo mismo que en otros moviles como veo que se pueden hacer por el foro, le doy las gracias de antemano,Salu2
                         
                      • Gogard

                        Gogard Simdualero de Oro

                          104
                          3
                          14 Ene 2013
                          MADRID-ZAMORA
                          Llevo días dándole vueltas y cada vez estoy mas convencido....

                          Creo que tengo un A7100 con una versión de Android 2.3 aunque en las opciones del teléfono ponga Android 4.0.

                          Me explico....

                          Solo he podido instalar aplicaciones a través de APK de versiones antiguas...
                          No he podido instalar whatshap ultima versión.... he tenido que instalar una versión vieja
                          Gmail me paso lo mismo... intente instalar la versión 4 y no pude... me dejo instalar la versión 2 (para Android 2.3 y 2.2)

                          ¿Como puedo asegurarme?

                          Saludos
                           
                        • BLACKYACK

                          BLACKYACK Simdualero de Bronce

                            17
                            0
                            31 Ene 2013
                            Estoy igual que tu es el primero que compro y estoy indagando, lo de Android creo que es 2.3 por lo que me dijo el chico de la tienda y confio en e,l lo conozco mucho tiempo, en cuanto al whatshap me lo descargue del play creo recordar en el ordenador y lo meti en la raiz de la sd no se que version es cuando venga mi mujer con el movil te lo podria confirmar.salu2
                             
                          Verificación:
                          Borrador guardado Borrador eliminado

                          Compartir esta página

                          Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.